@font-face {
    font-family: AvenirRegular; 
    src: url(/wp-content/themes/phpproxy/assets/fonts/unicode.arialr.ttf);
}

* {
	box-sizing: border-box;
}

body {
	font-family: Arial;
    color: #333333;
	margin: 0;
    padding: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
}

ul {
	margin: 0;
    padding: 0;
    list-style: none;
}

a {
	text-decoration: none;
}

p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

.container {
	max-width: 968px;
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
}

main {
	flex: 1 0;
}

.footer {
	text-align: center;
    padding: 20px 0 10px;
}

.contents {
	color: #666666;
    font-size: 12px;
    font-family: AvenirRegular; 
}

.copyright {
	font-size: 12px;
    color: #333333;
    font-family: ArialBold; 
    font-weight: bold;
    margin-top: 4px;
}

header a {
	color: #333333;
}

.main-title {
	margin: 30px 0;
    font-size: 40px;
    font-family: AvenirRegular;
    text-align: center;
    line-height: 50px;
}

.subtitle {
	font-family: AvenirRegular;
    font-size: 24px;
    text-align: center;
    margin: 10px 0;
    color: darkgoldenrod;
}

.d-flex {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.proxy-list {
	margin: 10px auto;
    //border: 2px solid darkgoldenrod;
    padding: 15px;
    min-width: 350px;
    border-radius: 3px;
}

.proxy-list li {
	border-bottom: 1px solid darkgoldenrod;
    padding: 5px;
    text-align: center;
}

.proxy-list li a {
	color: deepskyblue;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

.proxy-list li a:hover {
	opacity: 0.7;
    transition: all .2s ease;
}

.wrapper {
	display: flex;
    align-items: center;
    margin-top: 20px;
    justify-content: space-between;
    border-bottom: 2px dotted darkgoldenrod;
    padding-bottom: 20px;
    width: 100%;
}

.wrapper img {
	width: 600px;
    height: 450px;
    border: 1px solid darkgoldenrod;
}

@media only screen and (max-width: 980px) {
	.wrapper img {
        width: 400px;
        height: 250px;
    }
    
    .wrapper {
    	justify-content: space-around;
    }
}

@media only screen and (max-width: 767px) {
	.wrapper {
    	flex-direction: column;
    }
    
    .container {
    	padding: 0 10px;
    }
}

@media only screen and (max-width: 698px) {
	.main-title {
        margin: 30px 0;
        font-size: 24px;
        line-height: 30px;
	}

}

@media only screen and (max-width: 450px) {
	.main-title {
        margin: 20px 0;
        font-size: 20px;
        line-height: 26px;
	}
    
    .subtitle {
    	font-size: 18px;
    }
    
    .proxy-list {
        min-width: 100%;
    }
    
    .proxy-list li a {
        font-size: 14px;
    }
    
    .wrapper img {
        width: 100%;
        height: auto;
    }

}

.update {
	text-align: end;
    font-size: 18px;
    color: forestgreen;
}

.update span {
	font-weight: bold;
}
.proxy-footer {
    padding: 40px 0 0;
    background: #f3f3f3;
    width: 100%;
    text-align: center;
    margin-top: 100px;
}

.proxy-footer h4 {
    font-size: 20px;
    margin-bottom: 20px;
    color: #555;
}

.proxy-footer p {
    color: #555;
    font-size: 16px;
    line-height: 24px;
}

.proxy-footer .sub-title {
    font-size: 16px;
    color: #505050;
    line-height: 24px;
    text-align: justify;
    max-width: 780px;
    margin: 20px auto 0;
}

.proxy-footer a {
    text-decoration: none!important;
    color: #288ce6;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
}

.proxy-footer .sub-title a {
    font-size: 16px;
}
.proxy-footer .descr-it {
    margin-top: 20px;
    font-style: italic;
    color: #757575;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;
}

.proxy-footer h2 {
    margin-top: 30px;
}

.proxy-footer .copyright {
    font-size: 12px;
    color: #333333;
    line-height: 14px;
    margin: 0 0 10px;
}

.proxy-footer .contents {
    margin: 30px 0 0;
	color: #666666;
    font-size: 12px;
    font-family: AvenirRegular; 
}
.footer-list {
    max-width: 740px;
    margin: 0 auto;
    list-style: disc;
    padding-left: 20px;
}

.footer-list .sub-title {
    margin-top: 10px;
}
.links-list {
    margin: 10px 0;
    padding-left: 0;
}
.links-list li {
    text-align: left;
    border-bottom: 0;
}